body { min-width: 100%; height:100%;}
#wrapper { width: 100%; background: #16110B;}
.content {min-height:100%; height:auto !important; height:100%; }
/* --------------- HEAD --------------- */
#header { height: 65px; background: #000 url(../images/layout/logo-footer.png) no-repeat 0 0; }
#header .inner { padding: 10px; z-index:100;}
#header #superinner, #header #uppermenu { display:none;}
#subheader {display:none;}
/* --------------- BODY --------------- */
#contentwrapper { background: #16110B }
#contentfloatholder { background: none; /* right col background - also defined in home.css */ }
#centerpad { margin: 0; /* equal to right/left widths - also defined in home.css */ }
#right {width:0px; display: none; }
img { max-width:100% !important; height:auto !important;}

/* --------------- FOOT --------------- */
#subfooter, #footer, #superfooter { font-size:12px !important}
#footer .inner, #subfooter .inner, #superfooter .inner { padding: 10px;}

/*************************************************************/
/******************** DON'T CHANGE STUFF *********************/
/*************************************************************/
* { margin: 0; padding: 0; }
img { border:none; }
body { text-align: center; }
/* wrapper holds left faux column tab */
/* nn6/7 will put content out of scrollable reach if auto is used unless the min-width is on body */
#wrapper { /* also holds the left "sliding" tab */ text-align: left; margin: 0 auto; /* NN will put content out of scrollable reach if auto is used unless there's a min-width on body too*/ }
#header, #subheader, #superfooter, #footer, #subfooter { clear: both; width: 100%; position: relative; }
#contentwrapper { width: 100%; overflow: hidden; font-size:16px; line-height:1.5em;}
#contentfloatholder { /* also makes the right "sliding" tab */ float: left; width: 100%; position: relative; }
#contentfloatholder:after { /* this is for NN6 to clear floats */ content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#centerpad { display: inline-block; /* TRIP haslayout for safety */ }
#centerpad { display: block; /* SWITCH back the display */ }
#center { float:left; width: 100%; margin-right: -95%;	/* 	This needs to be less than 100% for Moz/Mac which thinks it's empty otherwise. 
The difference is made up by putting a negative left margin on the left 'float:' Note IE/Mac doesn't like this method ~ it wants the 100% so it can 
be fed in using IE only CSS below becasue IE/Win also works with the 100% method. */}
#left {	float:left; margin-left: -5%;	/* the difference to make the left colum appear flush left */ }
#right { float:right; }

@media only screen and (max-width: 59.999em) { /*960px*/
#homeboxHero { float:none; width:100% !important; height:auto !important;}
#homeboxHero img {width:auto; height:auto;max-width:100%;}
#header .mob-menu { display:block; position:absolute; top:10px; right:10px;}
#left { float:none; background:#3b4e64; margin:0 20px;}
#center { float:none; background:#281815;}
#center-middle {margin:20px;}
.rootVoices.vertical, .rootVoices.vertical li, .rootVoices.vertical ul { width:100% !important; text-align:center;}
.ftr-left, .ftr-middle, .ftr-right { text-align:center;}
.ftr-middle { margin:2em 0;}
/* Google Maps */
#gmap {	width: 100% !important;	height: 300px !important;}
#gmap iframe { width:100%; height:100%;}
table.contact-details td, table.contactDetails td, table.contactDetails th { display:block;padding: 3px 0px;}
#left .rootVoices li {border-top:1px solid #000;}
#left .rootVoices li:first-of-type {border-top:0;}
table.tarifftable th .note { display:block;}
#center-middle img {float:none !important;}
.copyright, .sitemap { text-align:center; line-height:2em;}
table.noborder th, table.noborder td { display:block; padding:0;}
table.noborder td:first-of-type { padding-top:8px;}
.news-box .news-thumbnail-set {float: none;	margin: 0 auto 1em;}
.rootVoices.vertical .rootVoice {padding: 12px 9px !important;}
}

@media only screen and (min-width: 60em) { /*960px*/
body { min-width: 960px; height:100%;background-image:url(../images/layout/pageBG.jpg); 
	background-repeat:no-repeat; 
	background-position:center 0; 
	background-attachment:fixed;}
#wrapper { width: 960px; background: #281815 url(../images/layout/ContentBG.jpg) repeat-y 0 0;}
#header .mob-menu { display:none;}
#header { height: 199px; background: #000 url(../images/layout/header.gif) no-repeat 0 0; }
#header #superinner { padding:0 5px; height:50px;width:265px;margin:0 64px 0 620px; display:block;}
#header #uppermenu { padding:0; height:50px;width:277px;margin:0 63px 0 620px; display:block;}
#header #uppermenu .uhome, #header #uppermenu .ucontact, #header #uppermenu .uvenues {display:block;float:left;font-size:16px;height:29px;line-height:27px;}
#header #uppermenu a,#header #uppermenu a:active,#header #uppermenu a:hover {color:#fff}
#header #uppermenu .uhome {padding-left:12px;width:52px;}
#header #uppermenu .ucontact {padding-left:13px;width:73px;}
#header #uppermenu .uvenues {padding-left:17px;width:108px;}
/* --------------- BODY --------------- */
#contentwrapper { background: #281815 url(../images/layout/ContentBG.jpg) repeat-y 0 0; }
#centerpad { margin: 0 0 0 160px; /* equal to right/left widths - also defined in home.css */ }
#center-top {}
#center-middle { margin: 30px 18px 30px 13px;/* min-height: 360px; height: auto !important;	height: 360px; ~ un-comment if you would like to force a height */}
#center-bottom { padding: 30px; }
#left { width: 140px; padding-left:20px;}
#left .inner { padding: 10px; }
#right { /* also defined in home.css */ width:0px; display: none; }
#right .inner { padding: 10px; }
/* --------------- FOOT --------------- */
#subfooter, #footer, #superfooter { background: #281815 url(../images/layout/ContentBG.jpg) repeat-y 0 0; font-size:12px !important}
#footer .inner, #subfooter .inner, #superfooter .inner { padding: 10px 20px 10px 175px; }
.ftr-left {width:34%;float:left;text-align:left;}
.ftr-middle {width:36%;float:left;text-align:left;}
.ftr-right {width:30%;float:right;text-align:right;}
.copyright { position:absolute; right:200px; bottom:1em;}
.sitemap { position:absolute; right:20px; bottom:1em;}
}